name: 'Testing - No Version'
type: profile
description: 'A profile with no version key in its info.yml file.'
hidden: true

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
